/*------------------------------------------------------------------------------ CSS Reset ------------------------------------------------------------------------------------*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video
{
	margin: 0;
	padding: 0;
	border: 0;	
}
p
{
    margin: 1em 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main
{
	display: block;
}
ol, ul
{
	list-style: none;
}
blockquote, q
{
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after
{
	content: '';
	content: none;
}
ins
{
	text-decoration: none;
}
del
{
	text-decoration: line-through;		
}
table
{
	border-collapse: collapse;
	border-spacing: 0;
}
table td
{
    padding:0;
}

/*----------------------------------------------------------------------------- /CSS Reset ------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------- General -------------------------------------------------------------------------------------*/
html,
body
{
	width: 100%;
	height: 100%;
	min-width: 100%;
	min-height: 100%;
}
html
{
	background: #FFFFFF;
	font-size: 62.5%;
}
body
{
    /*font-size: 14px;
    font-size: 1.4rem;*/
    font-size: 13px;
    font-size: 1.3rem;
	line-height: 20px;
    font-family: 'DINPro', Arial, Helvetica, Sans-Serif;
}
form
{
	width: 100%;
	height: 100%;
}
a
{
   	color: #00aeef;
   	text-decoration: none;
   	cursor: pointer;
}
a:hover
{
} 
h1, h2, h3, h4, h5, h6
{   
	color: #0067A2;
	font-weight:bold;
}
h1
{
    font-size:27px;
    font-size:2.7rem;
    line-height:1.4;
	margin: 27px 0 35px 0;
}
h2
{
    font-size: 23px;
    font-size: 2.3rem;
	line-height: 1.4;
	margin: 25px 0 18px 0;
	color: #636363;
}
h3
{
    font-size: 20px;
    font-size: 2.0rem;
	line-height: 1.4;
	margin: 25px 0 18px 0;
	color: #636363;
}
h4
{
    font-size: 18px;
    font-size: 1.8rem;
	line-height: 1.4;
	margin: 25px 0 18px 0;
	color: #636363;
}
h5
{  
    font-size: 15px;
    font-size: 1.5rem;
	line-height: 1.4;
	margin: 25px 0 18px 0;
	color: #636363;
}
h6
{
    font-size: 14px;
    font-size: 1.4rem;
	line-height: 1.4;
	margin: 25px 0 18px 0;
	color: #636363;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

#cellControl
{
    position:relative;
    min-height:100%;
}

.grayBack
{
    background:#e9ecf0;
}

.centerContent
{
    width:940px;
    margin:0 auto;
    padding: 0 10px;
}
.mapTitle
{
    background:#00adef url("../images/mapArrow.png") 10px center no-repeat;
    width:877px;
    padding: 12px 10px 12px 53px;
    color: #fff;
    /*margin: 0 auto -15px auto;*/
    margin: 0 auto;
    position:relative;
    z-index:10;
    font-size: 23px;
    font-size: 2.3rem;
    font-weight: 500;
    position: relative;
    z-index: 9999;
    cursor: pointer;
}
.mapTitle:hover
{
    background: #282425 url("../images/mapArrow.png") 10px center no-repeat;
}

textarea
{
    width:100%;
    min-height:60px;
    resize:none;
    border:1px solid #d9dadb;
}
input
{    
    border:1px solid #d9dadb;
    padding: 0 5px;
}
textarea,
input[type=text]
{
    outline-color: #00aeef;
}

input[type=button],
input[type=submit],
input[type=reset]
{
    border:none;
    background:#00adef;
    font-size:14px;
    line-height: 25px;
    padding: 0 50px 0 12px;
    color:#fff;
    height: 25px;
    font-weight: 500;
    outline: none;
}
.footnote
{
    font-size: 10px;
    line-height: 13px;
    margin: 0 0 1em 0;
}

/*------------------------------------------------------------------------------ /General -------------------------------------------------------------------------------------*/
/*==============================================================================<FONT>==============================================================================*/
@font-face {
    font-family: 'DINPro';
    src: url('../font/dinpro-bold-webfont.eot');
    src: url('../font/dinpro-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/dinpro-bold-webfont.woff') format('woff'),
         url('../font/dinpro-bold-webfont.ttf') format('truetype'),
         url('../font/dinpro-bold-webfont.svg#DINProBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'DINPro';
    src: url('../font/dinpro-medium-webfont.eot');
    src: url('../font/dinpro-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/dinpro-medium-webfont.woff') format('woff'),
         url('../font/dinpro-medium-webfont.ttf') format('truetype'),
         url('../font/dinpro-medium-webfont.svg#DINProMedium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'DINPro';
    src: url('../font/dinpro-regular-webfont.eot');
    src: url('../font/dinpro-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/dinpro-regular-webfont.woff') format('woff'),
         url('../font/dinpro-regular-webfont.ttf') format('truetype'),
         url('../font/dinpro-regular-webfont.svg#DINProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'DINPro';
    src: url('../font/dinpro-black-webfont.eot');
    src: url('../font/dinpro-black-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/dinpro-black-webfont.woff') format('woff'),
         url('../font/dinpro-black-webfont.ttf') format('truetype'),
         url('../font/dinpro-black-webfont.svg#DINProBlack') format('svg');
    font-weight: bolder;
    font-style: normal;
}
@font-face {
    font-family: 'DINPro';
    src: url('../font/dinpro-light-webfont.eot');
    src: url('../font/dinpro-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/dinpro-light-webfont.woff') format('woff'),
         url('../font/dinpro-light-webfont.ttf') format('truetype'),
         url('../font/dinpro-light-webfont.svg#DINProLight') format('svg');
    font-weight: 200;
    font-style: normal;
}
/*==============================================================================</FONT>==============================================================================*/
/*------------------------------------------------------------------------------- Header --------------------------------------------------------------------------------------*/

.headerRight
{
    float:right;
    width:150px;
}

/*---------------------------------------------------------------------------------- Logo --------------------------------------------------------------------------------------*/

.logo
{
    display:inline-block;
    zoom: 1;
    *display: inline;
    /*height:80px;*/
    font-weight: 500;
    font-size: 22px;
    font-size: 2.2rem;
    /*line-height: 92px;*/
    line-height: 62px;
    padding: 10px 0;
}

.logo img
{
    /*vertical-align:middle;*/
    /*margin: 15px 15px 15px 0;*/
    margin: 0 10px 0 0;
    float: left;
}

/*--------------------------------------------------------------------------------- /Logo --------------------------------------------------------------------------------------*/
/*--------------------------------------------------------------------------------- Search -------------------------------------------------------------------------------------*/
.searchBox
{
    width:100px;
    height:36px;
    float:right;
    border-right:1px solid #e7e7e7;
    margin-right:5px;
}
.searchBox.noLanguages
{
    border:none;
}
.searchBox input[type=text]
{
    width:60px;
    border:none;
    height:14px;
    padding: 10px 0 0 0;
    line-height:14px;
    vertical-align:top;
    margin-right:5px;
    color: #3d3e3f;
    font-size: 14px;
    text-transform: lowercase;
    outline: none;
    font-weight: 200;
}
.searchBox input[type=text]:focus
{
    border-bottom: 1px solid #00adef;
}
.searchBox input[type=submit]
{
    width:30px;
    height:35px;
    background: url("../images/searchButtonIcon.png") center center no-repeat;
    padding:0;
    border:none;
    vertical-align:top;
}
.searchResultsTable tr td
{
    font-weight: 500;
}
.searchResultsTable input[type=text]
{
    width: 240px;
    height: 24px;
    line-height: 24px;
    margin: 0 15px 0 0;
}
.searchResultsTable input[type=submit]
{
    margin-top: 20px;
}
.searchResultsTable input[type=submit]:hover
{
    background: #282425;
}
.searchResultsKeywordMargin
{
    margin: 30px 0 7px 0;
    padding-bottom: 3px;
    border-bottom: 1px solid #d9dadb;
    width: 100%;
}
.searchResults ul li
{
    margin-bottom: 5px;
}
.searchResults ul li a:hover
{
    text-decoration: underline;
}
/*-------------------------------------------------------------------------------- /Search -------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------- Language Menu ----------------------------------------------------------------------------------*/
.languagesMenu
{
    position:relative;
    width:36px;
    height:36px;
    float:right;
}
.languagesMenu li
{
    position:absolute;
    top:0;
    left:0;
    width:36px;
    height:36px;
}
.languagesMenu a
{
    position:absolute;
    top:2px;
    left:2px;
    width:32px;
    height:32px;
    color:#fff;
    background:#39a9db;
    text-align:center;
    line-height:32px;
}
.languagesMenu li.active
{
    z-index:1;
}
/*---------------------------------------------------------------------------- /Language Menu ----------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------- Main Menu ------------------------------------------------------------------------------------*/

.mainMenuOuter
{
    border-bottom: 5px solid #00aeef;
}

.mainMenu
{
    padding: 0 0 0 68px;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: normal;
    margin-bottom: -5px;
    position:relative;
}
.mainMenu a
{
    color: #3d3e3f;
    line-height: 20px;
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.mainMenu a:hover
{
    color: #00aeef;
}
.mainMenu > li.active
{
    padding-bottom: 9px;
}
.mainMenu > li.active > a
{
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: 500;
}
.mainMenu > li
{
    float:left;
    padding: 0 10px 10px 20px;
    background:url("../images/mainMenuSeparator.png") top left no-repeat;
    position:relative;
}
.mainMenu > li.menuColor1
{
    border-bottom: 5px solid #d8883f;
}
.mainMenu > li.menuColor2
{
    border-bottom: 5px solid #94709b;
}
.mainMenu > li.menuColor3
{
    border-bottom: 5px solid #ce9e65;
}
.mainMenu > li.menuColor4
{
    border-bottom: 5px solid #638744;
}
.mainMenu > li.menuColor5
{
    border-bottom: 5px solid #649daf;
}
.mainMenu > li:first-child
{
    background:none;
    padding-left: 10px;
}
.mainMenu > li > a
{
    /*padding: 0 12px;*/
}

.mainMenu .dropdownMenu
{
    display:none;
    position:absolute;
    background:#282425 url("../images/dropDownArrow.png") 20px 0px no-repeat;
    padding:15px 20px;
    z-index:9999999;
    top:30px;
    font-size: 14px;
    font-size: 1.4rem;
    width: 205px;
    left:0px;
}
.dropdownMenu ul li
{
    padding: 5px 0;
    border-bottom: 1px solid #797677;
}
.dropdownMenu ul li:last-child
{
    border: none;
}
.mainMenu .dropdownMenu a
{
    color:#fff;
    line-height: 16px;
}
.mainMenu .dropdownMenu a:hover
{
    color:#00aeef;
}

/*------------------------------------------------------------------------------ /Main Menu ------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------- /Header --------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------- Main --------------------------------------------------------------------------------------*/
main
{
    padding-bottom:85px;
}
/*-------------------------------------------------------------------------------- Homepage ------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------- News Slider ----------------------------------------------------------------------------------*/

.newsSlider
{
    position:relative;
}

.newsSlider .imageHolder
{
    width:620px;
    height:300px;
    overflow:hidden;
    position:relative;
    float:left;
    margin: 20px 0;
}

.newsSlider .imageHolder .slide
{
    position:absolute;
    top:0px;
    left:0px;
    width:600px;
    height:300px;
}

.newsSlider .imageHolder .slideContent
{
    position:absolute;
    bottom:20px;
    left:20px;
    width:350px;
}
.newsSlider .imageHolder .slideContent .content
{
    background:#E9ECF0;
    padding:5px 10px;
    margin-bottom:10px;
}
.newsSlider .imageHolder .slideContent a
{
    background:#00AEEF;
    color:#FFF;
    padding:3px 5px;
    display:inline-block;
    font-size:10px;
}
.newsSlider .imageHolder .slideContent a:hover
{
    background: #282425;
}

.newsSlider .imageHolder .pager
{
    position:absolute;
    right:35px;
    bottom:10px;
    z-index:10;
}
.newsSlider .imageHolder .pager .pagerItem
{
    width:12px;
    height:12px;
    margin:0 3px;
    background: #00AEEF;
    float:left;
    cursor:pointer;
}
.newsSlider .imageHolder .pager .pagerItem.active
{
    background: #282425;
}

.newsSlider .imageHolder .slide.active
{
    z-index:1;
}

.newsSlider .newsHolder
{
    float:right;
    width:300px;
    margin: 20px 0 20px 20px;
}

.newsSlider .newsHolder h2
{
    margin: 10px 0 20px 0;
    font-size:18px;
    font-size:1.8rem;
    font-weight: 500;
    color:#00aeef;
    text-transform:uppercase;
}
.newsSlider .newsHolder h2 a
{
    border: none;
    padding: 3px 0 0 0;
    float: right;
    font-size: 12px;
    font-size: 1.2rem;
    text-transform: lowercase;
    width: auto;
    color: #00adef;
}
.newsSlider .newsHolder h2 a:hover
{
    text-decoration: underline;
}

.newsSlider .newsHolder li
{
    margin-bottom:10px;
    padding-left:54px;
    position:relative;
    min-height:60px;
}
.newsSlider .newsHolder li:hover .date
{
    background: #282425;
    cursor: pointer;
}
.newsSlider .newsHolder .date
{
    width:55px;
    height:55px;
    color:#fff;
    background:#00aeef;
    text-align:center;
    position:absolute;
    overflow:hidden;
    left:0;
    z-index:50;
}
.newsSlider .newsHolder .date .dateInner
{
    width:45px;
    height:45px;
    top:5px;
    right:5px;
    position:absolute;
}
.dateInner .day
{
    font-size: 21px;
    font-size: 2.1rem;
    line-height: 21px;
    font-weight: bold;
}
.dateInner .month
{
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 18px;
    font-weight: 200;
    text-transform: uppercase;
    margin-top: 5px;
}
.newsSlider .newsHolder .date .more
{
    display:block;
    width:45px;
    height:45px;
    top:10px;
    right:105px; /* da se nasteluva */
    position:absolute;
    text-decoration:none;
    border:none;
    padding: 0;
}
.newsHolder .date .more span
{
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 12px;
    color: #fff;
    text-transform: lowercase;
    display: block;
}
.newsSlider .newsHolder a
{
    float:left;
    width:225px;
    border-top:1px solid #d9dadb;
    padding: 5px 10px;
    font-size: 15px;
    font-size: 1.5rem;
    line-height: 21px;
    font-weight: 500;
    color: #3d3e3f;
}
/*------------------------------------------------------------------------------ /News Slider ----------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------ Projects Map ----------------------------------------------------------------------------------*/

.projectsMapHolder
{
    height:0;
    overflow:hidden;
    /*margin-bottom:30px;*/
}

.projectsMap
{
    width:100%;
    height:400px;
    position: relative;
    z-index: 999;
}

.projectsList
{
    float:left;
    width:460px;
    margin:20px 0;
    height:190px;
    font-size: 14px;
    font-size: 1.4rem;
    position: relative;
    z-index: 99999;
    margin-top: -20px;
}
.projectsList > div.list
{
    background:#4f4f4f;
    padding: 25px 15px 15px 15px;
}
.projectsList > div.list ul
{
    overflow:auto;
    height:168px;
}

.projectsList li
{
    width: 170px;
    float:left;
    padding:5px 20px;
}
.projectsList li a
{
    color:#fff;
    border-bottom: 1px solid #6e6e6e;
    display:inline-block;
    zoom: 1;
    *display: inline;
    width:100%;
}
.projectsList li a:hover
{
    text-decoration:none;
}
.projectsList li a.active
{
    color:#00adef;
}
.projectsList .titleAndFilters
{
    position:absolute;
    margin-top: -20px;
    margin-left:20px;
    background:#282425;
    width:400px;
    color:#fff;
    padding:10px;
}
.projectsList .filters
{
    position:absolute;
    right:0;
    top:0px;
    width:180px;
    background: #000 url(../images/hydroCatDown.png) 140px 15px no-repeat;
    color: #00aeef;
    cursor: pointer;
    z-index:10;
}
.projectsList .filters.open
{
    background: #000 url(../images/hydroCatUp.png) 140px 15px no-repeat;
}
.projectsList .filters .current
{
    padding:10px 20px;
}
.projectsList .filters ul
{
    display:none;
    padding:5px 20px 10px;
}
.projectsList .filters li
{
    float:none;
    width:auto;
    padding:0;
}
.projectsList .filters li:hover
{
    color: #fff;
}

.projectsHydroCentralCarousel
{
    background:#fff;
    float:left;
    margin:20px 0 20px 20px;
    width:420px;
    padding:20px;
    display:none;
    /*height:150px;*/
    position: relative;
    z-index: 99999;
    margin-top: -20px;
}
.projectsHydroCentralCarousel a.goToProject
{
    /*width: 170px;*/
    height: 25px;
    border:none;
    background:#00adef;
    font-size:14px;
    line-height: 25px;
    padding: 0 50px 0 12px;
    color:#fff;
    margin-top: 10px;
    display: inline-block;
    zoom: 1;
    *display: inline;
    font-weight: 500;
}
.projectsHydroCentralCarousel .controls .goPrevious,
.projectsHydroCentralCarousel .controls .goNext
{
    width:35px;
    height:35px;
    float:left;
}
.projectsHydroCentralCarousel .controls .goPrevious a,
.projectsHydroCentralCarousel .controls .goNext a
{
    display:inline-block;
    zoom: 1;
    *display: inline;
    height:100%;
    width:100%;
}
.projectsHydroCentralCarousel .controls .goPrevious a
{
    background:#282425 url("../images/carouselLeft.png") no-repeat;
}
.projectsHydroCentralCarousel .controls .goNext a
{
    background:#282425 url("../images/carouselRight.png") no-repeat;
}
.projectsHydroCentralCarousel .controls .current
{
    vertical-align:middle;
    line-height:35px;
    height:35px;
    width:200px;
    margin: 0 5px 0 0;
    float:left;
    background:#282425;
    color:#fff;
    padding:0 12px;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 500;
}
.controls.clearfix
{
    margin-top: -35px;
}
.projectsHydroCentralCarousel table
{
    margin: 20px 0 0 0;
    font-size: 14px;
    line-height: 25px;
    font-weight: 200;
}
.projectsHydroCentralCarousel table tr td span.valLabel
{
    font-weight: 500;
    padding-left: 30px;
}
.singleProject aside > div.mapLegend
{
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 500;
}
.mapLegend .legendImg
{
    text-align: center;
}
.mapLegend h3
{
    margin-bottom: 10px !important;
}
/*----------------------------------------------------------------------------- /Projects Map ----------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------- Content box ----------------------------------------------------------------------------------*/
.leftThird,
.centerThird,
.rightThird
{
    width:300px;
    padding: 0 10px;
    float:left;
}
.leftThird
{
    padding-left:0;
}
.rightThird
{
    padding-right:0;
}
.leftHalf,
.rightHalf
{
    width:440px;
    padding:35px 20px 20px 20px;
    float:left;
}
.leftHalf
{
    padding-left:10px;
}
.rightHalf
{
    padding-right:10px;
}
.aboutMacedonia,
.nationalStrategy,
.regulation
{
    /*padding: 20px 20px 20px 65px;*/
    padding: 15px 10px 15px 65px;
}
.aboutMacedonia
{
    background: url("../images/aboutMacedonia.png") 0px 15px no-repeat;
}
.nationalStrategy
{
    background: url("../images/nationalStrategy.png") 0px 15px no-repeat;
}
.regulation
{
    background: url("../images/regulation.png") 0px 15px no-repeat;
}
.homepageAboveMap h2
{
    margin:0;
    padding:15px 0 0 0;
    font-size:23px;
    font-size:2.3rem;
    font-weight:500;
}
.homepageAboveMap h3
{
    margin: 15px 0;
    color: #00aeef;
    /*font-size: 18px;
    font-size: 1.8rem;*/
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: 500;
    text-transform: uppercase;
}
.homepageAboveMap h4
{
    margin: 0 0 10px 0;
    color: #3d3e3f;
    font-size: 15px;
    font-size: 1.5rem;
    /*line-height: 21px;*/
    line-height: 20px;
}
.homepageAboveMap h4 a
{
    color: #3d3e3f;
    display: block;
    border-bottom: 1px solid #e9ecf0;
}
.homepageAboveMap h4 a:hover
{
    border-bottom: 1px solid #d9dadb;
}
.homepageAboveMap p
{
    margin: 0 0 10px 0;
    color: #3d3e3f;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 17px;
    font-weight: normal;
}
.aboutMacedonia h3 > a:hover,
.nationalStrategy h3 > a:hover,
.regulation h3 > a:hover
{
    color: #636363;
}
.aboutMacedonia p > a:hover,
.nationalStrategy p > a:hover,
.regulation p > a:hover
{
    text-decoration: underline;
}
/*------------------------------------------------------------------------------ /Content box ----------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------- Below Map ----------------------------------------------------------------------------------*/
.homepageContact h3,
.homepageFAQ h3
{
    margin: 0 0 15px 15px;
    padding: 0 0 0 10px;
    color: #00aeef;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 500;
    text-transform: uppercase;
    border-left: 3px solid #00aeef;
}
.homepageContact p,
.homepageFAQ p
{
    margin: 10px 0 10px 28px;
}
.homepageFAQ a
{
    font-size: 12px;
    font-size: 1.2rem;
    font-weight: 500;
    margin-top: -5px;
    display: inline-block;
}
.homepageFAQ a:hover,
.homepageContact a:hover
{
    text-decoration: underline;
}
.homepageFAQ a.FAQmore
{
    
}
.homepageContact p strong,
.homepageFAQ p strong
{
    font-size: 15px;
    font-size: 1.5rem;
}
.homepageContact p span,
.homepageFAQ p span
{
    font-weight: bold;
}
.homepageContact
{
}
.homepageFAQ
{
}
/*----------------------------------------------------------------------------- /Below Map ----------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------- /Homepage ------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------- Content -------------------------------------------------------------------------------------*/
main article section
{
    float:right;
    width:620px;
    padding: 20px 0;
}
.contentHolder
{
    color: #3d3e3f;
}
.contentHolder a:hover
{
    text-decoration: underline;
}
/*------------------------------------------------------------------------------ Title Strip -----------------------------------------------------------------------------------*/
.titleStrip
{
    background: #00aeef;
    /*height:67px;*/
    padding: 29px 0 5px 0;
}
.titleStrip h1
{
    margin:0;
    color:#FFF;
    padding:0 0 0 320px;
    font-size: 30px;
    font-size: 3.0rem;
    font-weight: 500;
    line-height: 33px;
}
/*----------------------------------------------------------------------------- /Title Strip -----------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------- Sidebar -------------------------------------------------------------------------------------*/
aside
{
    width:300px;
    float:left;
    margin-top:-67px;
    margin-bottom: 30px;
}
aside .wrapper
{
    margin-bottom:20px;
}
aside .content
{
    background: #e9ecf0;
    /*margin-right:20px;*/
}
/*----------------------------------------------------------------------------- Vertical Menu ----------------------------------------------------------------------------------*/
.verticalMenu
{
    /*padding-right:20px;*/
}
.verticalMenu .inner
{
    background: #e9ecf0;
    padding: 0 15px;
}
.verticalMenu .firstLevelLink
{
    display:block;
    height:66px;
    border-bottom:1px solid #00aeef;
    font-size: 20px;
    font-size: 2.0rem;
    font-weight: 500;
    color: #00aeef;
}
.verticalMenu .firstLevelLink span
{
    display: block;
    padding-top: 32px;
}
.verticalMenu nav
{
    padding: 10px 0;
}
.verticalMenu li
{
    padding-left: 10px;
}
.verticalMenu li a
{
    padding: 5px 0;
    display:inline-block;
    zoom: 1;
    *display: inline;
    zoom:1;
    *display:inline;
    font-size:14px;
    font-size:1.4rem;
    color:#3d3e3f;
}
.verticalMenu li a:hover
{
    color: #00aeef;
}
.verticalMenu li.active
{
    background: url("../images/verMenuActive.png") 0px 10px no-repeat;
}
.verticalMenu li.active a
{
    color: #00aeef;
    font-weight: 500;
    
}
/*---------------------------------------------------------------------------- /Vertical Menu ----------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------- Contact Content ---------------------------------------------------------------------------------*/

aside .contactContent > div
{
    padding: 10px 15px;
}
aside .contactContent > div > a
{
    display:block;
    font-size:18px;
    font-size:1.8rem;
    font-weight: 500;
}
aside .contactContent > div > a:hover
{
    color: #636363;
}
aside .contactContent > div > p > a:hover
{
    text-decoration: underline;
}
aside .contactContent > div p
{
    margin:7px 0;
    font-size:12px;
    font-size:1.2rem;
}

/*--------------------------------------------------------------------------- /Contact Content ---------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------- Links Content ---------------------------------------------------------------------------------*/

aside .linksContent
{
    width: 300px;
    height: 85px;
    background:url("../images/linksBanner.jpg") bottom no-repeat;
    border-top: 1px solid #00aeef;
    margin-top:20px;
}
aside .linksContent > a
{
    display:block;
    width: 300px;
    height: 85px;
    padding: 10px 15px;
    font-size:18px;
    font-size:1.8rem;
    font-weight: 500;
}
aside .linksContent > a:hover
{
    color: #636363;
}

/*--------------------------------------------------------------------------- /Links Content ---------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------- /Sidebar -------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------- FAQ ---------------------------------------------------------------------------------------*/
.faq ul
{
    margin-top: 20px;
}
.faq li
{
    border-bottom: 1px solid #d9dadb;
    background:url("../images/faqPlus.png") 10px 10px no-repeat;
    padding: 5px 0 5px 35px;
}
.faq li a:hover
{
    color: #00adef;
}
.faq li.open
{
    /*background:url("../images/faqMinus.png") 10px 17px no-repeat;*/
    background:url("../images/faqMinus.png") 10px 10px no-repeat;
}
.faq .question
{
    display:block;    
    padding: 3px 0 5px 0;
    font-weight: 500;
    color: #3d3e3f;
    font-size: 15px;
    font-size: 1.5rem;
}
.faq .answer
{
    display:none;
    padding-bottom:10px;
    font-size:13px;
    font-size:1.3rem;
}

.faq .askForm
{
    display:none;
    margin-top:25px;
}
.faq .askForm table
{
    width:100%;
}
.faq .askForm table tr td span
{
    font-weight: 500;
}
.faq .askForm input[type=text]
{
    width: 507px;
    height: 24px;
    line-height: 24px;
    margin-bottom: 10px;
}
.faq .faqAskButton
{
    /*margin-top:20px;*/
}
.faq .faqAskFormButton
{
    margin-top:10px;
}
.faq .faqAskButton:hover,
.faq .faqAskFormButton:hover
{
    background: #282425;
}
/*--------------------------------------------------------------------------------- /FAQ ---------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------ Newsletter ------------------------------------------------------------------------------------*/
.newsletter table
{
    width:520px;
    font-size:14px;
    
}
.newsletter input[type=text]
{
    width:240px;
    height:24px;
    line-height:24px;
    margin: 0 15px 10px 0;
}
.newsletter textarea
{
    width:513px;
    height:90px;
}
.newsletter input[type=submit]
{
    margin-top:20px;
}
.newsletter input[type=submit]:hover
{
    background: #282425;
}
.newsletter table tr td span
{
    font-weight: 500;
}
/*----------------------------------------------------------------------------- /Newsletter ------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------- News ------------------------------------------------------------------------------------*/
.newsList
{
    margin-top: 30px;
}
.newsList ul li
{
    margin-bottom: 10px;
}
.newsList .newsArchiveDate,
.newsDate
{
    font-size: 12px;
    font-size: 1.2rem;
}
/*----------------------------------------------------------------------------- News ------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------- Documents ------------------------------------------------------------------------------------*/
.docList li
{
    margin-bottom: 10px;
}
.singleDocHolder
{
    font-weight: 500;
}
.singleDocHolder a:hover
{
    text-decoration: underline;
}
.singleDocInfo
{
    font-size: 12px;
    font-size: 1.2rem;
}
.singleDocInfo > span
{
    margin-right: 10px;
}
/*----------------------------------------------------------------------------- /Documents ------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------- Content Lists ------------------------------------------------------------------------------------*/
.contentHolder ul
{
    list-style-image: url("../images/listDot.png");
    padding-left: 35px;
}
.contentHolder ul li
{
    margin-bottom: 10px;
    padding-left: 3px;
}
/*----------------------------------------------------------------------------- /Content Lists ------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------- Content Images ------------------------------------------------------------------------------------*/
.contentHolder img
{
    margin: 0 35px 0 0 !important;
}
/*----------------------------------------------------------------------------- /Content Images ------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------- Content Tables ------------------------------------------------------------------------------------*/
.contentHolder table
{
    width: 100%;
    margin: 10px 0 20px 0;
    border-bottom: 1px solid #00aeef;
}
.contentHolder table tr th
{
    background: #e9ecf0;
    font-weight: 500 !important;
}
.contentHolder table tr th strong
{
    font-weight: 500 !important;
}
.contentHolder table tr th.thHeader,
.contentHolder table tr th.thFooter
{
    background: #fff;
    color: #00aeef;
    border-bottom: 1px solid #00aeef;
}
/*.contentHolder table tr th.thFooter
{
    border-bottom: none;
    border-top: 1px solid #00aeef;
    padding: 0;
}*/
.contentHolder table tr th,
.contentHolder table tr td
{
    padding: 3px 5px;
}
.contentHolder table tr td
{
    text-align: center;
}
.contentHolder table.leftAlignedText tr td
{
    text-align: left;
}
.contentHolder table tr td.greyCell
{
    background: #e9ecf0;
    font-weight: 500;
}
.contentHolder table tr
{
    border-top: 1px solid #fff;
}
/*----------------------------------------------------------------------------- /Content Tables ------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------- SHPP Graphic ------------------------------------------------------------------------------------*/
.shppGraphic .shppGraphicContent1,
.shppGraphic .shppGraphicContent2,
.shppGraphic .shppGraphicContent3
{
    padding: 0 44px 0 0;
}
.shppGraphic .shppGraphicContent1
{
    background: url("../images/graphicDivBG.jpg") right repeat-y;
}
.shppGraphic .shppGraphicContent2
{
    background: url("../images/graphicDivBG.jpg") left repeat-y;
    padding: 0 0 0 44px;
}
.shppGraphic .shppGraphicContent3
{
    padding: 0;
}
.shppGraphic .graphicTitle1,
.shppGraphic .graphicTitle2,
.shppGraphic .graphicTitle3
{
    padding: 7px 10px 7px 44px;
    color: #00aeef;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 500;
}
.shppGraphic .graphicTitle1
{
    background: #e9ecf0 url("../images/blueArrowR.png") left center no-repeat;
}
.shppGraphic .graphicTitle2
{
    background: #e9ecf0 url("../images/blueArrowL.png") right center no-repeat;
    padding: 7px 44px 7px 10px;
    text-align: right;
}
.shppGraphic .graphicTitle3
{
    background: #e9ecf0 url("../images/blueArrowR.png") left center no-repeat;
}
.shppGraphic table
{
    width: 100%;
    margin: 0;
    font-size: 12px;
    font-size: 1.2rem;
    line-height: 15px;
    border: none;
}
.shppGraphic table tr td
{
    padding: 0 12px 10px 12px;
    text-align: left;
    width: 25%;
    vertical-align: top;
}
.shppGraphic .shppGraphicContent2 table tr td
{
    padding: 0 12px 10px 12px;
}
.shppGraphic .shppGraphicContent3 table tr td.lastCell
{
    padding: 0 20px;
}
/*----------------------------------------------------------------------------- /SHPP Graphic ------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------- /Content -------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------- Projects -------------------------------------------------------------------------------------*/
.projectListPage
{
    padding-top:15px;
}
.projectListPage .projectsMapList
{
    width:620px;
    float:right;
    height:500px;
}
.projectListPage .projectsListFilters
{
    width:270px;
    float:left;
    /*min-height:200px;*/
    max-height:460px;
    padding:15px;
    background:#e9ecf0;
}
.projectListPage .projectsListFilters .filters input[type="text"]
{
    width: 258px;
    margin: 0 0 10px 0;
    height: 24px;
    line-height: 24px;
}
.projectListPage .projectsListFilters .filters .select2-container
{
    width:270px !important;
    margin-right: 0;
    margin: 0 0 10px 0;
}
.projectListPage .projectsListFilters .filters .select2-container .select2-choice
{
    width: 260px; !important
}
.projectListPage .projectsListFilters ul
{
    margin-top:10px;
    max-height:340px;
    overflow:auto;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 500;
}
.projectsListFilters input[type=submit]:hover
{
    background: #282425;
}
.projectsListFilters ul li a:hover
{
    color: #636363;
}
/*------------------------------------------------------------------------------ Single Project -------------------------------------------------------------------------------------*/
.singleProject .hydroCentralsWrapper
{
    position: relative;
    z-index: 99999;
    /*
    margin-top: -85px;
    */
    min-height: 40px
}
.singleProject section
{
    float:left;
    background: #fff;
    padding: 15px;
    width: 590px;
}
.singleProject .hydroCentralsWrapper section
{
    margin-top: -450px;
    width:350px;
}
.singleProject section.startedProjectSection
{
    float:none;
    width:auto;
}

.singleProject section.startedProjectSection .factSheet .infoHolder
{
    float:left;
    width:33.3%;
}
.singleProject section.startedProjectSection .factSheet .infoHolder .info
{
    font-weight:bold;
    display:inline-block;
    zoom:1;
    *display:inline;
    padding-left:5px;
}

.singleProject h1
{
    color: #000;
    font-size: 30px;
    font-size: 3.0rem;
    font-weight: 500;
    margin: 0 0 25px 0;
}
.singleProject h3
{
    color: #00aeef;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 500;
}
.singleProject .hydroCentralsWrapper aside h3
{
    margin: 0 0 20px 0;
    color: #232323;
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: 500;
}
.singleProject section p:first-child
{
    font-size: 18px;
    font-size: 1.8rem;
    line-height: 24px;
}
.singleProject aside
{
    float:right;
    margin: 85px 0 20px 0;
    background: #e9ecf0;
    padding: 15px;
    width: 270px;
}
.singleProject .hydroCentralsWrapper aside
{
    margin: 0;
    background: #fff;
}
.singleProject aside h2
{
    color: #00aeef;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}
.singleProject aside h4
{
    color: #3d3e3f;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: normal;
    margin: 15px 0 0 0;
}
.singleProject aside > div
{
    color: #3d3e3f;
    font-size: 15px;
    font-size: 1.5rem;
    font-weight: bold;
}
.singleProject .projectsMapSingle
{
    height:500px;
    position: relative;
    z-index: 999;
    width: 100%;
}
.singleProject .hydroCentrals li > a
{
    display:block;
    padding: 7px 10px;
    background: #d8d8d8;
    color: #000;
    font-size: 18px;
    font-size: 1.8rem;
    font-weight: 500;
    margin-bottom: 15px;
}
.singleProject .hydroCentrals li > a:hover
{
    background: #4f4f4f;
    color: #fff;
}
.singleProject .hydroCentrals .factSheet
{
    display:none;
    overflow:hidden;
    padding: 0 10px;
}
.singleProject .hydroCentrals li.active .factSheet
{
    display:block;
}
.singleProject .hydroCentrals .factSheet li
{
    margin:0;
}
.singleProject .hydroCentrals .factSheet .info
{
    font-weight:bold;
    margin-bottom: 10px;
    font-size: 15px;
    font-size: 1.5rem;
}
/*------------------------------------------------------------------------------ /Single Project -------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------ /Projects -------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------- /Main ---------------------------------------------------------------------------------------*/
/*-------------------------------------------------------------------------------- Footer --------------------------------------------------------------------------------------*/
footer
{
    background:#282425;
    color:#fff;
    padding: 20px 0;
    position:absolute;
    bottom:0;
    width:100%;
    height: 45px;
}
.footerLeft
{
    padding: 0 0 0 15px;
    float:left;
}
.footerRight
{
    float:right;
}

/*------------------------------------------------------------------------------ Logo Footer -----------------------------------------------------------------------------------*/

.logoFooter
{
    float:left;
}

/*----------------------------------------------------------------------------- /Logo Footer -----------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------- Footer Menu ------------------------------------------------------------------------------------*/
.footerMenu li
{
    float:left;
    padding-right:10px;
    font-size:12px;
    font-size:1.2rem;
}
.footerMenu a
{
    color: #fff;
}
.footerMenu a:hover
{
    color: #00aeef;
}
/*---------------------------------------------------------------------------- /Footer Menu ------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------ Copyright -------------------------------------------------------------------------------------*/

.copyright
{
    padding-top:7px;
    font-size:12px;
    font-size:1.2rem;
    color:#bebdbd;
}
.copyright a
{
    color: #DADADA;
}
.copyright a:hover
{
    color: #00aeef;
}
.copyrightSeparator
{
    padding: 0 10px;
}

/*----------------------------------------------------------------------------- /Copyright -------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------- Social ---------------------------------------------------------------------------------------*/
.footerRight .social
{
    display:none;
}
.footerRight .social a
{
    display:inline-block;
    zoom: 1;
    *display: inline;
    height:30px;
    width:30px;
    color:#fff;
    font-size:22px;
    font-size:2.2rem;
    line-height:30px;
    text-align:center;
    background:#39a9db;
    float:left;
    margin:10px 5px 0;
}
/*------------------------------------------------------------------------------ /Social ---------------------------------------------------------------------------------------*/
/*------------------------------------------------------------------------------- /Footer --------------------------------------------------------------------------------------*/

/*------------------------------------------------------------------------------- IE-Specific ----------------------------------------------------------------------------------*/
html.ie main section .contentHolder ul
{
    list-style-position:inside;
}
html.ie8 main section
{
    width:620px;
}
/*------------------------------------------------------------------------------ /IE-Specific ----------------------------------------------------------------------------------*/